SYSTEMD-SYSCTL.SE(8)

NAME
systemd-sysctl.service, systemd-sysctl - Configure kernel parameters at boot

SYNOPSIS

systemd-sysctl.service

/usr/lib/systemd/systemd-sysctl

DESCRIPTION

systemd-sysctl.service is an early-boot service that configures sysctl(8) kernel parameters.

See sysctl.d(5) for information about the configuration of this service.

SEE ALSO

systemd(1), sysctl.d(5), sysctl(8), wine(8)

AUTHOR

Lennart Poettering <lennart@poettering.net>
    Developer